RubyGems Navigation menu

feed-normalizer 1.5.1

An extensible Ruby wrapper for Atom and RSS parsers. Feed normalizer wraps various RSS and Atom parsers, and returns a single unified object graph, regardless of the underlying feed format.

Versões:

  1. 1.5.2 - January 26, 2010 (43,5 KB)
  2. 1.5.1 - July 25, 2009 (43,5 KB)
  3. 1.5.0 - July 25, 2009 (43,5 KB)
  4. 1.4.0 - July 25, 2009 (41,5 KB)
  5. 1.3.2 - July 25, 2009 (40,5 KB)
Mostrar todas as versões (11)

Runtime Dependencies (3):

  • hoe >= 1.5.0
  • hpricot >= 0.6
  • simple-rss >= 1.1
  • Donos:

    Autores:

    • Andrew A. Smith

    SHA 256 checksum:

    f1ad1e3dfae314bdec8440954cd398ee62e0a1242afe2865aaaadab7ad24c7db

    Total de downloads 143.275

    Desta versão 5.888

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: > 0.0.0

    Links: